(****************************************************************************)
(*.                                                                         *)
(*. Owner........: (c) 1995 TELEOMED, Hauptstrasse 87, CH-5026 Densbren    *)
(*.                                                                         *)
(*. ModulName....: DM_gVar.PAS                                              *)
(*. Modul-Type...: Unit                                                     *)
(*. Created Date.: 20.3.95                                                  *)
(*.                                                                         *)
(*. Author.......: T. Mller    TM                                          *)
(*. Respons......: T. Mller    TM                                          *)
(*. Project......: Demo-program for tmUtils                                 *)
(*. Version......: 9.90                                                     *)
(*. Short........: global Variables and Constants                           *)
(*. Further Docus:                                                          *)
(*.                                                                         *)
(*. Description..: Defines some global constants and variables              *)
(*.                                                                         *)
(*. Modified: Date     What/Line                                     Author *)
(*.           ------------------------------------------------------------- *)
(*.                                                                         *)
(****************************************************************************)
{$I TmUtil.INC}
unit DM_GVar;
interface

uses
  Drivers,
  TmHeader,
  TmAppl;

const
  {Help-constants Help-TopicNo.}
  chFile  = 100;
  chOpen  = 101;
  chQuit  = 111;

  chObj   = 200;
  chEdit  = 201;
  chDBF   = 202;
  chButt  = 203;
  chCtrl  = 204;

  chMsg   = 300;
  chMsg1  = 301;
  chMsg2  = 302;
  chMsg3  = 303;
  chMsg4  = 304;
  chMsg41 = 305;
  chMsg5  = 306;
  chMsg51 = 307;
  chMsg6  = 308;
  chMsg61 = 309;

  chSetup = 400;
  chSetup1= 401;
  chSetup2= 402;
  chSetup3= 403;

  chTest  = 500;
  chTest1 = 501;

  chHelp  = 600;
  chHelp1 = 601;
  chHelp2 = 602;

var
  ev       : tEvent;
  gDBFFile : string;
  gColors  : tColorSet;
  gColNr   : Byte;
  gStatBar : Byte;

implementation
end.
